1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Welche FW-Version ist zu empfehlen, wenn man nicht modden möchte

Dieses Thema im Forum "Samsung Galaxy Spica (I5700) Forum" wurde erstellt von alpinestars, 10.06.2010.

  1. alpinestars, 10.06.2010 #1
    alpinestars

    alpinestars Threadstarter Junior Mitglied

    Beiträge:
    25
    Erhaltene Danke:
    3
    Registriert seit:
    09.06.2010
    Hallo zusammen,

    ich habe bereits einige Threads zum Thema FW durchgelesen, aber eine direkte Empfehlung für die ein oder andere Version konnte ich nicht entnehmen. Ich erhalte heute für meine Frau ein i5700 pure white mit VF "Einschaltanimation" und möchte gern auf 2.1 flashen. Tutorial kenne ich, Seite mit FWs ebenfalls, Odin und Co. sind bereits auf der Platte.
    Da meine Frau höchstwahrscheinlich keine Mods o.ä. benötigen wird, suche ich eine schnelle und stabile Version. Viele benutzen wohl die JCB, andere wiederum die JE1. Hier und da hört man Negatives, als auch Positives.

    I570EXXJCB
    I570EXEJC1
    I570EXXJCD
    I570EXXJCE
    I570EXXJCF
    I570EXXJD1
    I570EXXJD4
    I570EXXJE1
    I570EXXJE2

    Welche soll ich denn nun nehmen?

    Vielen Dank!

    Grüße,
    alpinestars
     
  2. Grosi, 10.06.2010 #2
    Grosi

    Grosi Neuer Benutzer

    Beiträge:
    24
    Erhaltene Danke:
    0
    Registriert seit:
    23.03.2010
    Ich benutze die I570EXXJE1 und hatte zuvor die I570EXXJCB. Die JE1 ist viel schneller und kann ich bis jetzt nur Empfehlen. Habe total 57 Apps installiert und die Performance ist super. :D Mit JCB hatte ich immer mehr Geschwindigkeitsprobleme.

    Was auch bedeutend besser geworden ist, ist das Downloaden von Dateien im Markt. Mit JCB musste ich z.T. sehr lange warten, bis der Download gestartet hat. Mit JE1 beginnt der Download sofort! :D

    Zusätzlich hat sich der GPRS-Empfang verbessert. Das Wechseln zwischen HSPDA und 3G läuft gut. :D Mit JCB hatte ich beim Wechseln der Geschwindigkeiten zwischen H und 3G kurzfristig keine GPRS-Verbindung mehr.

    Ich kann also JE1 nur Empfehlen, da einige Verbesserungen implementiert wurden. JE2 kenne ich nicht.
     
  3. emmsinator, 10.06.2010 #3
    emmsinator

    emmsinator Android-Hilfe.de Mitglied

    Beiträge:
    87
    Erhaltene Danke:
    1
    Registriert seit:
    20.05.2010
    Moin,
    ich kann zu dem Thema sagen, dass die JE1 bei mir alles andere als gut lief, warum auch immer...

    Ich hatte 2 oder 3 Apps installiert und das System war sehr träge und hat recht lange gebraucht.

    Außerdem war auch die Akkulaufzeit komischerweise sehr schlecht.

    Ich habe nun auf die JCE zurückgeflasht und seitdem läuft das Handy ohne Probleme...Also so, wie ich es auch erwarte...

    Ich weiß nicht, warum die JE1 so komisch bei mir lief. Ich würde sie momentan auf jeden Fall nicht wieder installieren.
     
  4. speerwerfer, 10.06.2010 #4
    speerwerfer

    speerwerfer Fortgeschrittenes Mitglied

    Beiträge:
    356
    Erhaltene Danke:
    10
    Registriert seit:
    17.05.2010
    Wer kann den sagen welche der Versionen von Google schon für den Market registriert sind. Ich hatte das Problem, das ich eine I570EXXJE1 installiert hatte und damit die Protected Apps im Market nicht sehen konnte.

    Mit welchen Versionen könnt Ihr z.B. Moxier Mail sehen?

    Martin
     
  5. emmsinator, 10.06.2010 #5
    emmsinator

    emmsinator Android-Hilfe.de Mitglied

    Beiträge:
    87
    Erhaltene Danke:
    1
    Registriert seit:
    20.05.2010
    Also ich kann diese App mit meiner FW sehen....
     
  6. speerwerfer, 10.06.2010 #6
    speerwerfer

    speerwerfer Fortgeschrittenes Mitglied

    Beiträge:
    356
    Erhaltene Danke:
    10
    Registriert seit:
    17.05.2010
    Yeap, mit JCE sehe ich sie auch ...
     
  7. kringel, 10.06.2010 #7
    kringel

    kringel Junior Mitglied

    Beiträge:
    25
    Erhaltene Danke:
    8
    Registriert seit:
    22.04.2010
    Phone:
    Nexus 6P
    @speerwerfer

    Ich habe gerade die "I570EXXJE1" drauf gemacht und sehe nun auch wieder alle meine gekauften und auch geschützten Apps.

    Das war vor ein paar Tagen mit dieser Firmware noch nicht möglich. Scheint also jetzt auch für den Market freigeschaltet zu sein ;)

    Läuft bei mir schneller als die "I570EXXJCB"!
     
  8. speerwerfer, 10.06.2010 #8
    speerwerfer

    speerwerfer Fortgeschrittenes Mitglied

    Beiträge:
    356
    Erhaltene Danke:
    10
    Registriert seit:
    17.05.2010
    Das ist gut zu wissen! Dann werde ich die auch wieder draufpacken. Ich hatte das Gefühl, das die flotter ist als die JCE ...

    Hat schon jemand Erfahrungen mit der I570EXXJE1 und dem Market? Außerdem soll es ja auch schon I570EXXJE3 & I570EXXJE4 geben.
     
  9. cosinus, 10.06.2010 #9
    cosinus

    cosinus Neuer Benutzer

    Beiträge:
    21
    Erhaltene Danke:
    0
    Registriert seit:
    23.03.2010
    Sind dies offizielle Updated (die von Samsung z.B. via KISS / NPS) angeboten werden?
    Wenn ich google komme ich immer nur auf "inoffizielle" downloads die mit Odin zu flashen sind.
    Leider habe ich deshalb auch keine vernünftige Beschreibung gefunden gefunden was denn in diesen Version geändert wurde? Habt Ihr einen Link auf eine gute Übersicht?

    Ich habe den Eindruck dass es sich um Versionen für verschiedene Netzwerkbetreiber/Länder handelt?

    Habe von ein paar Wochen/Monaten 2.1 (?JBC?) via NPS eingespielt, was entsprechend schlecht ( Samsung Galaxy Spica: Android-2.1-Update im Test - News - CHIP Handy Welt ) funktioniert hat.

    An sich funktioniert das phone nur friert es halt alle paar Tage mal komplett ein, so dass ich den Akku rausnehmen muss um das System neu zu booten.
    (ich habe z.B. gelegentlich Probleme beim ein/aus schalten von WLan).

    Sind die neuen Versionen stabieler?
     
  10. thosor, 10.06.2010 #10
    thosor

    thosor Erfahrener Benutzer

    Beiträge:
    160
    Erhaltene Danke:
    25
    Registriert seit:
    09.04.2010
    ich nutze die ...jcf. diese ist afaik die einzige, welche den sync vom exchange-calendar unterstützt.
     
  11. blackspica, 10.06.2010 #11
    blackspica

    blackspica Fortgeschrittenes Mitglied

    Beiträge:
    329
    Erhaltene Danke:
    34
    Registriert seit:
    29.01.2010
    Phone:
    Nexus 5
    Ich habe über die Firma ECC-ESC, die JC5 als Update bekommen.
    Läuft bis jetzt super stabil und die neuen Möglichkeiten durch 2.1 sind auch nicht ohne.*gg*

    Gruß
    blackspica
     
  12. Abaddon, 10.06.2010 #12
    Abaddon

    Abaddon Android-Experte

    Beiträge:
    806
    Erhaltene Danke:
    74
    Registriert seit:
    16.02.2010
    Guckt euch mal den "Launcher Pro Beta" im Market an.
    Kann einfach als App installiert werden und auf Wunsch den Standard Launcher "Phanteon" ersetzen.

    Ist um einiges schneller und stylischer.
    Hat echt tolle Zusatzfunktionen.

    Gruß
     
  13. blackspica, 10.06.2010 #13
    blackspica

    blackspica Fortgeschrittenes Mitglied

    Beiträge:
    329
    Erhaltene Danke:
    34
    Registriert seit:
    29.01.2010
    Phone:
    Nexus 5
    Hey Abaddon,

    kann ich nur bestätigen, war mein erster App unter 2.1:D:D:D

    Gruß
    blackspica
     
  14. markus75, 10.06.2010 #14
    markus75

    markus75 Android-Experte

    Beiträge:
    608
    Erhaltene Danke:
    105
    Registriert seit:
    21.03.2010
    launcher pro ist super, habe ich als home installiert.
     
  15. cosinus, 10.06.2010 #15
    cosinus

    cosinus Neuer Benutzer

    Beiträge:
    21
    Erhaltene Danke:
    0
    Registriert seit:
    23.03.2010
    Mein status:

    Firmware-Version: 2.1-update1
    Basisbandversion: i5700XXIJ5
    Kernel-Version: 2.6.29 root@SE-S611 #2
    Buildnummer: ECLAIR.XXJCB

    #*1234#:
    PDA: I570EXXJCB
    PHONE: i5700XXIj5


    Ich habe schon man die Forum Suche und google gefragt weil eigentlich eine einfache Frage, aber nicht so ganz schlau daraus geworden:

    So viele verschiedene Versionsangaben. Was ist der Unterschied?
    Upgrade? --> NPS oder Odin?
    (bislang habe ich nur mit NPS geupdated, aber die software wieder gelöscht weil so buggy.)
     
  16. alpinestars, 10.06.2010 #16
    alpinestars

    alpinestars Threadstarter Junior Mitglied

    Beiträge:
    25
    Erhaltene Danke:
    3
    Registriert seit:
    09.06.2010
    Ich hatte jetzt gerade via Twitter gesehen, dass I570EXXJE4 online ist. Hat die schon einmal jemand ausprobiert?
     
  17. speerwerfer, 10.06.2010 #17
    speerwerfer

    speerwerfer Fortgeschrittenes Mitglied

    Beiträge:
    356
    Erhaltene Danke:
    10
    Registriert seit:
    17.05.2010
    Ohne es jetzt geprüft zu haben: Aber warum sollte das in den Versionen danach wieder rausgeflogen sein? Und ich meine, das meine JCE auch den Kalender gegen Outlook Exchange gesynct hat ...

    EDIT: Ich muss dir Recht geben! Die JCE kann nur Kontakte gegen Exchange syncen - klar ist ja auch älter als die von dir erwähnte JCF. Die von mir schon mal eingesetzte JE1 konnte aber auch nur Kontakte syncen. Ich probier das gleich mal mit der JCF aus.
    Das wäre ja schön dämlich, wenn das mit dem Kalendersync nur in einer speziellen Version geht!
     
    Zuletzt bearbeitet: 11.06.2010
  18. emmsinator, 11.06.2010 #18
    emmsinator

    emmsinator Android-Hilfe.de Mitglied

    Beiträge:
    87
    Erhaltene Danke:
    1
    Registriert seit:
    20.05.2010
    Moin,
    danke für den Tipp. Ich habs mir auch gerade installiert und bin begeistert. Das geht ja mal richtig floot :) Das ist echt eine super App.
     
  19. cosinus, 11.06.2010 #19
    cosinus

    cosinus Neuer Benutzer

    Beiträge:
    21
    Erhaltene Danke:
    0
    Registriert seit:
    23.03.2010
    Was ist denn neu bei der I570EXXJE4? Ist die für den Deutschen Markt bestimmt? Wird die via NPS / KISS angeboten oder wird Odin verwendet?
    Wie sieht es mit protected apps im Market aus?
     
  20. FäbFäb, 15.06.2010 #20
    FäbFäb

    FäbFäb Fortgeschrittenes Mitglied

    Beiträge:
    337
    Erhaltene Danke:
    14
    Registriert seit:
    26.05.2010
    Phone:
    Nexus 5
    Tablet:
    Nexus 9
    Würde mich auch interessieren!
    Ist es generell bei NPS möglich auszuwählen welche Version man installiert? Bei mir wird nämlich unter "Aktualisieren" für phone immernoch JC1 und für PDA JCB als aktuell angezeigt.
     
    Zuletzt bearbeitet: 15.06.2010

Diese Seite empfehlen